Main Page Modules Alphabetical List Data Structures File List Data Fields Globals

# GNCDateEdit Struct Reference

`#include <gnc-date-edit.h>`

## Data Fields
GtkHBox | hbox
GtkWidget * | date_entry
GtkWidget * | date_button
GtkWidget * | time_entry
GtkWidget * | time_popup
GtkWidget * | cal_label
GtkWidget * | cal_popup
GtkWidget * | calendar
time_t | initial_time
int | lower_hour
int | upper_hour
int | flags

## Detailed Description

* 2001.05.13T1647 [PDT], gnucash: <jsled> dave_p: So the header for gnc-dateedit.h is a bit light on _why_ such a thing was done... any help? <dave_p> jsled: gnome date edit isn't i18n'd properly. also, we added the register date hotkeys.

The documentation for this struct was generated from the following file:

- gnc-date-edit.h